Subject: Re: [PATCH 08/18] net: dsa: mv88e6xxx: Add Hardware bridging support

From: Guenter Roeck <[email-masked]>
Date: Sun, 22 Mar 2015 18:33:15 -0700

On 03/22/2015 06:18 PM, Andrew Lunn wrote:
>> That also means that we'll have to move the list of switch IDs into
>> mv88e6xxx.h to be able to use it where needed (such as in mv88e6xxx_atu_cmd).
>
> I was thinking about doing that anyway. It would make it cleaner for
> handling statistics counters.
>

Makes sense. actually, I would say it is just cleaner, period.

Guenter